<div class="wrapper">
    <div class="container">
        <div class="col-md-6">
            <div class="logbox">
                <form id="signup1" (submit)="registerUser($event)" >
                    <h1>Create an account</h1>
                    <input name="user[name]" type="text" placeholder="What's your username?" pattern="^[\w]{3,16}$" autofocus="autofocus" required="required" class="input pass"/>
                    <input name="user[name]" type="text" placeholder="Enter your first name" class="input pass"/>
                    <input name="user[surname]" type="text" placeholder="Enter your second name" class="input pass"/>
                    <input name="user[password]" type="password" placeholder="Choose a password" required="required" class="input pass"/>
                    <input name="user[password2]" type="password" placeholder="Confirm password" required="required" class="input pass"/>
                    <input type="submit" value="Sign me up!" class="inputButton"/>
                </form>
            </div>
        </div>
        <!--col-md-6-->

        <div class="col-md-6">
            <div class="logbox">
                <form id="signup" (submit)="loginUser($event)">
                    <h1>Account login</h1>
                    <input name="user[username]" type="text" placeholder="Enter your username" class="input pass"/>
                    <input name="user[password]" type="password" placeholder="Enter your password" required="required" class="input pass"/>
                    <input type="submit" value="Sign me in!" class="inputButton"/>
                </form>
            </div>
        </div>
</div>
<!--<div class="row"> <form class="col-xs-6" (submit)="registerUser($event)">-->
    <!--<div class="input">-->
        <!--<label>Username</label>-->
        <!--<input type="text">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<label>Name</label>-->
        <!--<input type="text">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<label>Surname</label>-->
        <!--<input type="text">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<label>User Type</label>-->
        <!--<input type="text">-->
    <!--</div>-->

    <!--<div class="input">-->
        <!--<label>Password</label>-->
        <!--<input type="password">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<input type="submit" value="Login">-->
    <!--</div>-->
<!--</form>-->
<!--<form class="col-xs-6" (submit)="loginUser($event)">-->
    <!--<div class="input">-->
        <!--<label>Username</label>-->
        <!--<input type="text">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<label>Name</label>-->
        <!--<input type="text">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<label>Surname</label>-->
        <!--<input type="text">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<label>User Type</label>-->
        <!--<input type="text">-->
    <!--</div>-->

    <!--<div class="input">-->
        <!--<label>Password</label>-->
        <!--<input type="password">-->
    <!--</div>-->
    <!--<div class="input">-->
        <!--<input type="submit" value="Login">-->
    <!--</div>-->
<!--</form>-->
<!--</div>-->